.small-font-size {
  font-size: 1.0rem;
}

.navbar-brand {
  padding: 0px;
}

.navbar-brand>img {
  height: 100%;
  padding: 5px;
  width: auto;
}

.title-font-color {
  color: #4AA02C;
}

.div-not-visible {
	display: none;
}

.padding-t, .padding-t-b {
  padding-top: 15px;
}

.padding-b, .padding-t-b {
  padding-bottom: 15px;
}

.paddingx2-t, .paddingx2-t-b {
  padding-top: 30px;
}

.paddingx2-b, .paddingx2-t-b {
  padding-bottom: 30px;
}

.padding-t, .padding-t-b {
  padding-top: 15px;
}

.padding5, .padding5-l-r, .padding5-l {
  padding-left: 5px;
}

.padding5, .padding5-l-r, .padding5-r {
  padding-right: 5px;
}

.padding5, .padding5-t-b, .padding5-t {
  padding-top: 5px;
}

.padding5, .padding5-t-b, .padding5-b {
  padding-bottom: 5px;
}


.margin0, .margin0-l-r, .margin0-l {
  margin-left: 0px;
}

.margin0, .margin0-l-r, .margin0-r {
  margin-right: 0px;
}

.margin0, .margin0-t-b, .margin0-t {
  margin-top: 0px;
}

.margin0, .margin0-t-b, .margin0-b {
  margin-bottom: 0px;
}


.margin5, .margin5-l-r, .margin5-l {
  margin-left: 5px;
}

.margin5, .margin5-l-r, .margin5-r {
  margin-right: 5px;
}

.margin5, .margin5-t-b, .margin5-t {
  margin-top: 5px;
}

.margin5, .margin5-t-b, .margin5-b {
  margin-bottom: 5px;
}

.text-bottom {
  vertical-align: bottom;
}

h1, .h1 {
    font-size: 28px;
}

h3, .h3 {
    font-size: 20px;
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after {

font-size: 50px;
margin-left: 0px;
}

.field-error .control-label,
.field-error .help-block,
.field-error .form-control-feedback {
    color: red;
}

.field-success .control-label,
.field-success .help-block,
.field-success .form-control-feedback {
    color: green;
}

#signupForm .control-label{
  text-align:left;
}

.table-borderless tbody tr td, .table-borderless tbody tr th, .table-borderless thead tr th {
    border: none;
}

.hide-div {
    display: none;
}

.col-title-background-color {
  background-color: #dcdcdc;
}

.col-description-background-color {
  background-color: #aaaaaa;
}

footer {
    margin: 1.5em 0
}

footer li {
    float: left;
    margin-right: 1.5em;
    margin-bottom: 1.5em
}

footer p {
    clear: left;
    margin-bottom: 0
}

@media (max-width: 767px) { 

    
    .navbar-brand img {
        height: 45px;
    }
}

@media (min-width: 768px) {
  .navbar-brand img {
      height: 90px;
  }
}

@media (min-width: 992px) {
  .alignh2 {
      text-align: right;
  }
}




body {
    -ms-overflow-style: scrollbar;
}

.mt-100 {
    margin-top: 100px; 
}
.mb-100 {
    margin-bottom: 100px;
}

.btn-success,
.btn-success:hover,
.btn-success:active,
.btn-success:visited,
.btn-success:focus {
    background-color: #4CC417;
    border-color: #4CC417;
}